Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Mike Chapman)
Date: Tue, 31 Jan 1995 22:45:00 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]>,
Tomi M J Jaskari <[email-masked]> wrote:
>I think it could be "The Map of USENET".
>Why? Because "Bible" I would like to be the only One, 

You would what?

>"Concordance" or "Kippers" doesn't mean anything for me or average
>non-native english speaker. 

Good, it'd be funny to call it the Usenet Kippers then.  :-)
-- 
    Citizen Chapman - Intellectual, Militiaman, Hacker, Leader of Men
[email-masked]	I am solely responsible for the content of
[email-masked]		this message, and in no way represent any 	
Live free or die!		organization unless otherwise indicated.